@media only screen and (min-width: 768px) {
    html, body {
        padding: 0;
        margin: 0;
    }

    .mobile, .footer-mobile {
        display: none;
    }

    .desktop {
        display: initial;
    }

    .container {
        width: 100%;
    }

    .header {
        padding-top: 36px;
        width: 100%;
    }

    .languages-container {
        padding-left: 30px;
    }

    .language {
        font-size: 0.8em;
        font-weight: normal;
        margin: 0 40px 0 0;
    }
    .logo{
        width: 33%;
    }


    .logo img {
        max-height: 66px;
    }

    main{
        width: 100%;
        padding-top: 36px;
    }

    .display-container{
        width: 100%;
        height: calc(100vh - 138px);
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

    .studio-view, .team-view{
        width: 45%;
        height: 100%;
        display: flex;
        flex-direction: row;
    }
    .team-view{
        padding-top: 0;
    }
    .wrapper{
        width: 100%;
        height: 100%;
        position: relative;
    }

    .wrapper .text{
        position: absolute;
        top: 20px;
        left: 20px;
        color: white;
        font-size: 1.5em;
    }
    .studio-view img, .team-view img{
        height: 100%;
        max-height: 100%;
        background-size: cover;
        object-fit: cover;
    }

    .content-container .title{
        font-weight: normal;
        font-size: 4.8em;
        width: 80%;
    }

    .content-container .title span{
        font-size: 0.7em;
    }

    .content-container .subtitle{
        padding-top: 100px;
        width: 50%;
        text-align: left;
        font-size: 1.15em;
    }

    .content-container p{
        margin: 0;
        width: 50%;
        text-align: left;
        font-size: 1.1em;
    }

    .quote{
        padding-top: 150px;
        width: 100%;
    }

    .quote .text{
        font-size: 2.5em;
    }

    .line{
        width: 15%;
    }

    .divier-gray{
        display: none;
    }

    .home-background img{
        width: 40%;
        max-width: 40%;
    }
    .go-back{
        padding: 90px 0;
        font-size: 1.5em;
    }

    /*Footer*/
    .footer {
        width: 100%;
        padding-bottom: 50px;
        padding-left: 0;
        padding-top: 10px;
    }

    .left-container {
        width: 67%;
        flex-direction: row;
        align-items: end;
        justify-content: space-between;
        padding-left: 60px;
        font-size: 0.45em;
    }

    .address, .copyright {
        width: 50%;
        font-size: 1.6em;
        padding: 2px;
    }

    .address{
        text-align: center;
    }

    .footer-desktop {
        display: flex;
    }

    .right-container {
        width: 33%;
        justify-content: flex-end;
        padding-right: 60px;
    }

    .icons {
        margin-right: 20px;
    }
    .icons:last-child{
        margin-right: 0!important;
    }
}